gneqn(1)

Name
gneqn - format equations for character-cell terminal output

Synopsis
gneqn [geqn-argument ...]

Description
gneqn invokes the geqn(1) command with the ascii output device.

geqn does not support low-resolution, typewriter-like devices, although it may work adequately for very simple input.

See also
geqn(1)